/* Color palette */
.primary-bk {
  background-color: #30bbdc;
}
.primary-text {
  color: #30bbdc;
}
.secondary-bk {
  background-color: #d0d2d3;
}
.secondary-text {
  color: #d0d2d3;
}
.body-bk {
  background-color: #4a4a4a;
}
.body-text {
  color: #4a4a4a;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #a0a1a3;
}
.grey-text {
  color: #a0a1a3;
}
.greylight-bk {
  background-color: #d2d2d2;
}
.greylight-text {
  color: #d2d2d2;
}
.greydark-bk {
  background-color: #535353;
}
.greydark-text {
  color: #535353;
}
.pullquote {
  text-align: center;
  line-height: 1.6em;
  font-weight: 300;
  font-size: 28px;
}
.image-link {
  position: relative;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
@media (max-width: 1020px) {
  .image-link {
    position: relative;
    display: block !important;
    cursor: pointer;
  }
}
.image-link a, .image-link img, .image-link span, .image-link div {
  cursor: pointer;
}
.image-link:after {
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.2s ease;
}
.image-link:hover:after {
  background: rgba(0, 0, 0, 0.2);
}
.image-link .tcenter {
  opacity: 0;
}
.image-link:hover .tcenter {
  opacity: 1;
}
.image-link:hover .tcenter .image-link-hover {
  top: 0px;
}
.image-link .image-link-hover {
  text-align: inherit;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  background: transparent;
  padding: 0;
  transition: all 0.2s ease;
  position: relative;
  top: 3px;
  text-transform: uppercase;
}
.image-link .image-link-hover span:after {
  content: '\e92e';
  font-family: 'sd-icons';
  margin-left: 5px;
  font-size: 11px;
  position: relative;
}
.image-static {
  min-height: 70vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
}
.video-insitu {
  position: relative;
}
.video-insitu a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.video-insitu a:before {
  content: "\e91e";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
}
.video-insitu iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.overlay-open-video {
  position: relative;
  display: inline-block;
}
.overlay-open-video:before {
  content: "\e91e";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
  z-index: 1;
}
a.overlay-open-video {
  display: block !important;
}
.slideout {
  background: #f2f2f2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  max-width: 100%;
}
.slideout.active {
  background: #f2f2f2;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  overflow-y: scroll;
  overflow-x: hidden;
}
html.slideout-active, html.slideout-active body {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slideout-header {
  background: #e8e8ec;
  padding: 10px 29px;
  font-size: 30px;
  font-weight: bold;
  color: #4a4a4a;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.slideout-header i {
  margin-right: 5px;
}
.slideout-close {
  float: right;
  background: none;
  border: none;
  font-weight: 300;
  font-size: 20px;
  line-height: 40px;
  cursor: pointer;
}
.slideout-body {
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.slideout-wrapper {
  padding-top: 74px;
  height: 100%;
  margin: 0;
  background: #fff;
}
.spinner {
  width: 70px;
  height: 70px;
  position: relative;
  text-align: center;
  -webkit-animation: sk-rotate 2s infinite linear;
  animation: sk-rotate 1s infinite linear;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #30bbdc;
  border-radius: 100%;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes sk-rotate {
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.google-map {
  position: relative;
  height: 330px;
  display: block;
  background: #f2f2f2;
}
@media (max-width: 1020px) {
}
.google-map .image-bk {
  left: 0 !important;
  right: 0 !important;
  min-height: 330px;
}
.google-map .map-marker {
  position: absolute;
  bottom: 52%;
  left: 0;
  right: 0;
  margin: auto;
  display: inline;
  text-align: center;
  z-index: 9;
}
.google-map .map-marker-content {
  background: #414042;
  color: #fff;
  padding: 14px 16px;
  border-radius: 9px;
  display: inline-block;
  line-height: 1.4em;
  font-weight: 100;
  font-size: 14px;
  text-align: left;
}
.google-map .map-marker-content strong {
  display: inline-block;
  margin-bottom: 9px;
  font-size: 20px;
  color: #fff;
}
.google-map .map-marker-content:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #414042;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
.header {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);
  position: absolute;
  z-index: 9;
  width: 100%;
}
.header i {
  color: #868686;
  transition: 0.2s all ease;
  font-size: 22px;
  top: 3px;
  opacity: 0.5;
}
.header .nav {
  background: #fff;
  transition: 0.2s all ease;
  margin: 0;
  position: relative;
}
.header .nav .left {
  position: relative;
  z-index: 1;
}
.header .nav .right {
  position: relative;
  z-index: 1;
}
.header .nav .right li {
  padding-left: 16px;
}
.header .nav .right a:hover i {
  color: #30bbdc;
  opacity: 1;
}
.header .nav .right a:hover:after {
  content: none !important;
}
.header .nav .center {
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
}
.header .nav li {
  display: inline-block;
  padding-left: 55px;
}
.header .nav li.mobile {
  display: none;
}
.header .nav li, .header .nav .logo {
  padding-top: 9px;
  padding-bottom: 9px;
}
.header .nav li i {
  color: #4a4a4a;
}
.header .nav li > a {
  position: relative;
  text-decoration: none;
  line-height: 3.7em;
  font-size: 17px;
  color: #4a4a4a;
  transition: 0.2s all ease;
  cursor: pointer;
}
.header .nav li > a:after {
  position: absolute;
  width: 0%;
  left: 0;
  bottom: -7px;
  right: 0;
  margin: auto;
  content: '';
  background: #30bbdc;
  height: 2px;
  transition: all 0.2s ease;
}
.header .nav li > a:hover:after {
  width: 100%;
}
.header .nav li:first-child {
  padding-left: 0;
}
.header .nav .contact-us {
  padding-left: 115px;
}
.header .dropdown {
  position: absolute;
  z-index: 99;
  width: 100%;
  background: #fff;
  left: 0;
  right: 0;
  margin: 25px auto 0;
  box-shadow: 0px 0px 12px #000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}
.header .hasdropdownonHover {
  position: relative;
}
.header .hasdropdownonHover > a:after {
  content: none !important;
}
.header .hasdropdownonClick:hover .dropdown, .header .hasdropdownonHover:hover .dropdown, .header .open .dropdown {
  margin: 0px auto 0;
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0.3s;
  /* Safari */
  transition-delay: 0.3s;
}
@media (max-width: 1020px) {
  .header .hasdropdownonClick:hover .dropdown, .header .hasdropdownonHover:hover .dropdown, .header .open .dropdown {
    margin: 17px auto 0;
  }
}
.header .dropdown {
  padding: 0px;
  width: 180px;
  margin-left: -62px !important;
}
@media (min-width: 1270px) {
  .header .dropdown .page-container {
    max-width: 1030px;
  }
}
.header .dropdown:before {
  content: '\e933';
  font-family: 'sd-icons';
  top: -23px;
  position: absolute;
  color: #fff;
  font-size: 40px;
  left: 0;
  right: 0;
}
.header .dropdown li {
  padding: 0 !important;
  width: 100%;
}
.header .dropdown li a {
  line-height: 3em;
  display: block;
  color: #4a4a4a !important;
}
.header .dropdown li a:hover {
  background: #30bbdc;
  color: #fff !important;
  display: block;
}
.header .dropdown li a:hover:after {
  content: none !important;
}
.header .dropdown .dropdown-header {
  padding: 0 15px 8px;
}
.header .dropdown .display4 {
  display: inline-block;
}
.header .dropdown .btn-text {
  padding-top: 9px;
  font-size: 14px;
}
.header .dropdown .nav-product {
  padding: 15px;
  display: inline-block;
}
.header .dropdown .nav-product:hover {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
}
.header .dropdown .product-title {
  font-weight: 400;
  margin-top: 8px;
}
.header .dropdown .product-thumbnail {
  position: relative;
}
.header .dropdown img {
  width: 100%;
}
.header .dropdown .special-flag {
  font-family: Lato;
  font-size: 12px;
  font-weight: 900;
  line-height: 1.17;
  letter-spacing: 0.9px;
  text-align: center;
  background: #a0a1a3;
  border-radius: 5px;
  padding: 6px 13px;
  color: #fff;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.header .dropdown .price-from {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.8px;
  color: #7a7a7a;
}
.header .dropdown p {
  color: #4a4a4a;
  margin: 5px 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.71;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
  .header .nav .contact-us {
    padding-left: 32px;
  }
}
@media (max-width: 1020px) {
  .header .nav .center li, .header .upper-nav {
    display: none;
  }
  .header .nav .right li.mobile {
    display: inline-block;
    padding-left: 15px !important;
    line-height: 1.5em;
  }
  .header .nav li, .header .nav .logo {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}
@media (max-width: 735px) {
  .header .logo {
    width: 162px;
  }
  .header .nav .right li.mobile {
    line-height: 1em;
  }
}
@media (max-width: 375px) {
}
.header {
  position: fixed;
  top: -80px;
  z-index: 999;
  width: 100%;
  transition: 0.2s all ease;
}
@media (max-width: 735px) {
  .header {
    top: -62px;
  }
}
@media (max-width: 375px) {
  .header {
    top: -55px;
  }
}
.header-offset {
  height: 100px !important;
}
@media (max-width: 1020px) {
  .header-offset {
    height: 64px !important;
  }
}
@media (max-width: 735px) {
  .header-offset {
    height: 52px !important;
  }
}
@media (max-width: 375px) {
  .header-offset {
    height: 52px !important;
  }
}
.nav-is-top .header {
  top: 0;
}
.nav-is-sticky .header {
  top: 0;
}
.nav-is-top .header .nav li, .nav-is-top .header .nav .logo {
  padding-top: 19px;
  padding-bottom: 19px;
}
.nav-is-top .home .nav {
  background: transparent !important;
}
.nav-is-top .home .header .nav > div > ul > li > a i, .nav-is-top .home .header .nav > div > ul > li > a {
  color: #fff !important;
}
.home .header-offset {
  display: none;
}
.home header {
  box-shadow: none;
}
.home header a, .home header i {
  opacity: 1;
}
.header-homepage_layout {
  position: relative;
}
.header-homepage_layout .header-home-box {
  padding: 205px 0 195px;
  position: relative;
  text-align: center;
  z-index: 5;
}
.header-homepage_layout h1 {
  color: #fff;
  font-size: 43px;
  line-height: 1.6em;
  margin-bottom: 13px;
}
.header-homepage_layout .search-text {
  text-align: center;
  display: block;
  float: left;
  width: 100%;
  color: #fff;
  font-weight: 200;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
}
@media (max-width: 375px) {
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a {
  padding: 0 1%;
  border: none !important;
  overflow: visible;
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a img {
  max-width: none;
  width: 100%;
}
.homepage_layout .yith-wcbr-brand-thumbnail.default .yith-wcbr-thumbnail-list:before {
  content: none !important;
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a:after {
  transition: 0s ease all;
  content: 'VIEW THE RANGE';
  opacity: 0;
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a:hover:after {
  opacity: 1;
  position: absolute;
  bottom: 41px;
  z-index: 1;
  left: 0;
  right: 0;
  line-height: 1em;
  transition: 0.2s ease all;
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a:hover img {
  transition: 0.2s ease all;
}
.homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a:hover img {
  box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.39);
  padding-bottom: 57px;
  transform: scale(1.02);
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
  .homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li {
    width: 50% !important;
  }
}
@media (max-width: 375px) {
  .homepage_layout .homepage_layout .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a {
    padding: 0;
  }
}
.footer_layout {
  padding-top: 150px;
  max-width: 1600px;
  margin: auto;
  background: #fff;
}
.footer_layout .footer-image {
  width: 100%;
}
.footer_layout .footer-slim {
  background: #000;
  width: 100%;
  display: block;
}
.footer_layout .footer-slim li {
  display: inline-block;
}
.footer_layout .footer-slim li:first-child a {
  padding-left: 0px;
}
.footer_layout .footer-slim a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-weight: 200;
  padding: 18px 0 18px 30px;
}
.footer_layout .footer-slim a:hover {
  text-decoration: underline;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
  .footer_layout {
    padding-top: 70px;
  }
}
@media (max-width: 735px) {
  .footer_layout .footer-image {
    width: 200%;
    max-width: none;
  }
  .footer_layout .footer-slim .left, .footer_layout .footer-slim .right {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 375px) {
  .footer_layout .footer-image {
    width: 300%;
    max-width: none;
  }
  .footer_layout .footer-slim {
    padding: 10px 0;
  }
  .footer_layout .footer-slim li {
    width: 100%;
    text-align: center;
  }
  .footer_layout .footer-slim li a {
    padding: 8px 0;
  }
}
.contact_layout {
  padding-top: 40px;
}
.contact_layout a {
  color: #4a4a4a;
  text-decoration: none;
  display: block;
  line-height: 2em;
}
.contact_layout .google-map {
  margin-top: 30px;
}
.contact_layout .col-lg-6:first-child {
  padding-right: 80px;
  border-right: 1px solid #e3e3e3;
}
.contact_layout .col-lg-6:last-child {
  padding-left: 80px;
}
.contact_layout .display4 {
  font-size: 19px;
  margin-bottom: 7px;
  display: block;
  font-weight: 700;
}
.contact_layout a i {
  margin-right: 7px;
}
.contact_layout input[type="submit"] {
  background: #30bbdc;
  float: right;
  width: auto;
  padding: 12px 34px !important;
  margin: 0;
}
.contact_layout .gfield.optin {
  position: absolute;
  left: 0;
  bottom: -42px;
  width: auto;
}
.contact_layout .gfield input, .contact_layout .gfield select, .contact_layout .gfield textarea {
  border: 1px solid #e3e3e3;
  padding: 14px 15px;
}
.contact_layout .gform_wrapper {
  margin-top: 10px;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
  .contact_layout .col-lg-6 {
    border: none;
    padding: 0 15px 40px !important;
  }
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
}
@media (max-width: 375px) {
}
.account_application {
  max-width: 500px;
  margin: auto;
}
.account_application .display1 {
  text-align: center;
}
.account_application .display1:before {
  right: 0;
  margin: auto;
  display: block;
}
.account_application .gform_wrapper {
  margin-top: 30px;
}
.account_application .gfield input, .account_application .gfield select, .account_application .gfield textarea {
  border: 1px solid #e3e3e3;
  padding: 14px 15px;
}
.account_application input[type="submit"] {
  background: #30bbdc;
  float: right;
  width: auto;
  padding: 12px 34px !important;
  margin: 0;
}
.account_application .gfield.optin {
  position: absolute;
  left: 0;
  bottom: -42px;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
}
@media (max-width: 375px) {
}
header.woocommerce-products-header {
  position: relative;
  background: #f2f2f2;
  padding: 48px 0;
  box-shadow: none;
  max-width: 1600px !important;
  margin: auto;
  z-index: 0;
}
p.woocommerce-result-count {
  display: none;
}
form.woocommerce-ordering {
  display: none;
}
.search-results .body-wrapper .woocommerce-page, .tax-yith_product_brand .body-wrapper .woocommerce-page {
  max-width: 1600px !important;
  width: 100% !important;
  background: #fff;
}
.search-results .body-wrapper, .tax-yith_product_brand .body-wrapper {
  max-width: none;
  background: transparent;
}
.search-results .products, .tax-yith_product_brand .products {
  max-width: 1200px;
  margin: auto !important;
  padding: 30px 0 !important;
}
.search-results .body-wrapper > header, .tax-yith_product_brand .body-wrapper > header {
  left: 0;
  right: 0;
}
.search-results .yith-wcbr-brands-header-wrapper, .tax-yith_product_brand .yith-wcbr-brands-header-wrapper, .search-results h1.woocommerce-products-header__title.page-title, .tax-yith_product_brand h1.woocommerce-products-header__title.page-title {
  max-width: 1200px;
  margin: auto;
}
.search-results .yith-wcbr-brands-header-wrapper, .tax-yith_product_brand .yith-wcbr-brands-header-wrapper {
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  top: 28px;
  bottom: 28px;
  max-height: 100%;
}
.yith-wcbr-brands-header-wrapper img {
  float: right;
  width: auto;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 200px;
}
.products .product a.button.add_to_cart_button {
  display: none !important;
}
h2.woocommerce-loop-product__title {
  font-weight: 400;
  color: #4a4a4a;
  font-size: 18px !important;
}
.woocommerce-product-details__short-description {
  color: #4a4a4a;
  margin-top: -4px !important;
  margin-bottom: 17px !important;
}
.woocommerce-product-details__short-description p {
  font-size: 14px;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price {
  margin: 0 !important;
  color: #4a4a4a;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .prefix {
  color: #4a4a4a;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link span.wc-measurement-price-calculator-price {
  color: #30bbdc;
  text-align: left;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link span.woocommerce-Price-amount.amount {
  color: #30bbdc;
  font-size: 25px;
  font-weight: 600;
}
.woocommerce ul.products li.product a {
  text-decoration: none;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.17);
  transition: 0.2s ease all;
  display: block;
}
.woocommerce ul.products li.product a:hover {
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.47);
}
.woocommerce-product-details__short-description, .woocommerce-LoopProduct-link.woocommerce-loop-product__link .price, h2.woocommerce-loop-product__title {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.woocommerce ul.products li.product a {
  padding-bottom: 15px;
}
.woocommerce ul.products li.product a:after {
  opacity: 0;
  content: 'VIEW FABRIC';
  position: absolute;
  top: 130px;
  width: 106px;
  text-align: center;
  border-bottom: 2px solid #30bbdc;
  margin: auto;
  display: inline;
  left: 0;
  right: 0;
  padding-bottom: 2px;
  color: #fff;
  transition: 0.2s ease all;
}
.woocommerce ul.products li.product a:hover:after {
  opacity: 1;
  top: 116px;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
  .yith-wcbr-brands-header-wrapper, h1.woocommerce-products-header__title.page-title, .tax-yith_product_brand .products {
    max-width: 960px;
  }
  .woocommerce ul.products li.product a:after {
    top: 95px;
  }
  .woocommerce ul.products li.product a:hover:after {
    top: 89px;
  }
  .yith-wcbr-brands-header-wrapper {
    display: none;
  }
}
@media (max-width: 1020px) {
  .yith-wcbr-brands-header-wrapper, h1.woocommerce-products-header__title.page-title, .tax-yith_product_brand .products {
    max-width: 700px !important;
  }
  .woocommerce ul.products li.product a:after {
    top: 70px;
  }
  .woocommerce ul.products li.product a:hover:after {
    top: 62px;
  }
}
@media (max-width: 735px) {
  .yith-wcbr-brands-header-wrapper, h1.woocommerce-products-header__title.page-title, .tax-yith_product_brand .products {
    max-width: 600px !important;
    width: 94%;
  }
  .woocommerce-product-details__short-description {
    margin-bottom: 38px !important;
  }
  .woocommerce ul.products li.product a:after {
    display: none;
  }
}
@media (max-width: 375px) {
}
.default-page {
  padding-top: 40px;
}
.default-page .default-pages ul ul li {
  margin-left: 15px;
}
.default-page .default-pages li {
  margin-top: 8px;
}
.default-page .default-pages li.active:before {
  content: '\e92e';
  font-family: 'sd-icons';
  font-size: 9px;
  position: relative;
  top: -2px;
  right: 5px;
}
.default-page .default-pages li.active a {
  font-weight: 400;
  cursor: default;
}
.default-page .default-pages li.active a:hover {
  border: none !important;
}
.default-page .default-pages li a:hover {
  border-bottom: 1px solid #000;
  padding-bottom: 3px;
}
.content_rpt_layout {
  overflow: hidden;
}
.content_rpt_layout .content-layout .content:nth-child(2) {
  border-left: 20px solid transparent;
}
.content_rpt_layout .content-layout .content:nth-child(1) {
  border-right: 20px solid transparent;
}
.content_rpt_layout .content-layout .content.content-text:nth-child(1) {
  border-right: 60px solid transparent;
  border-left: 15px solid transparent;
}
.content_rpt_layout .content-layout .content.content-text:nth-child(2) {
  border-left: 60px solid transparent;
  border-right: 15px solid transparent;
}
.content_rpt_layout .content-layout .layout {
  position: relative;
}
.content_rpt_layout .content-layout .layout:before {
  content: '';
  height: 1px;
  width: 1000%;
  background: #c8c8c8;
  position: absolute;
  left: -1000px;
  top: 0;
}
.content_rpt_layout .content-layout .heading {
  margin-bottom: 6px;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
  .content.content-image {
    margin-left: -15px;
    width: calc(100% + 30px);
  }
}
@media (max-width: 375px) {
}
.loggedout {
  max-width: 550px;
  margin: auto;
}
.loggedout img {
  margin: 0 auto 40px;
}
.loggedout .display1 {
  text-align: center;
}
.loggedout .display1:before {
  right: 0;
  margin: auto;
  display: block;
}
.loggedout .btn-center {
  text-align: center;
}
.loggedout .btn-center .btn-primary {
  margin-right: 20px;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
}
@media (max-width: 735px) {
}
@media (max-width: 375px) {
}
